#u4179
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.98);
	opacity: 0.98;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	filter: alpha(opacity=98);
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.98);
}

#u4182-6
{
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	letter-spacing: 1px;
	color: #D9E021;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4182
{
	color: #9B9B9B;
}

#u4182-2
{
	color: #2C2C2C;
}

#u4182-3
{
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 900;
}

